#perc-container.perc-region #accordions.perc-region {
   clear: both;
}
#perc-container.perc-region #creditInfo.perc-region {
   clear: both;
}
#perc-container.perc-region #navigation.perc-region {
   clear: both;
}
#perc-container.perc-region #temp-region-4.perc-region {
   clear: both;
}
#perc-container.perc-region #topmenu.perc-region {
   clear: both;
}
